#!/bin/sh

NAME=shipsimu_dev_`date +%Y%m%d_%H%M%S`.zip

sh ./clear-cache.sh

echo -n "$0: Packaging... "
zip -9 $NAME docs/* Doxyfile *.php *.sh > /dev/null 2>&1
echo -n "."
zip -9r $NAME application/ db/ devel/ Doxyfile inc/ templates/ tests/ > /dev/null 2>&1
echo -n "."
zip -d $NAME docs/warn.log db/*/*.serialized > /dev/null 2>&1
echo ". done"
echo "$0: All done."
